Subject: New Reply Received - Get started
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Jan 2022 18:05:52 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Get started  Ticket comment <div>Hello Sir/Ma'am

I hope this message finds you well. I come from Algeria, and I am currently based in Dubai, UAE. I have visited many of your apparel stores, in different locations in Dubai, and I could feel how great the staff and working atmosphere are. That made me truly interested in working with you and I can even see myself managing one of your stores in the future.

I have a decent experience in sales and customer service; in person and on the phone. I adapt and learn things fast, and I am willing to train and be trained as well. I speak three languages; English, Arabic, and French (pre-intermediate).

So, I am wondering if there is any job opportunity to join your company and prove myself to be a great addition.

I will be looking forward to hearing from you soon

Best wishes</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3825745